import React from 'react';

import clsx from 'clsx';

interface KintonePluginDescProps {
  className?: string;
  children: React.ReactNode;
}

const KintonePluginDesc: React.FC<KintonePluginDescProps> = (props) => {
  const { className, children } = props;
  return <div className={clsx('kintoneplugin-desc', className)}>{children}</div>;
};
export default KintonePluginDesc;
