import React from 'react';

import clsx from 'clsx';

interface KintonePluginRequire {
  className?: string;
  children: React.ReactNode;
}

const KintonePluginRequire: React.FC<KintonePluginRequire> = (props) => {
  const { className, children } = props;
  return <span className={clsx('kintoneplugin-require', className)}>{children}</span>;
};
export default KintonePluginRequire;
