import React from 'react';

import clsx from 'clsx';

interface KintonePluginRowProps {
  className?: string;
  children: React.ReactNode;
}

const KintonePluginRow: React.FC<KintonePluginRowProps> = (props) => {
  const { className, children } = props;
  return <div className={clsx('kintoneplugin-row', className)}>{children}</div>;
};
export default KintonePluginRow;
