import React from 'react';

import clsx from 'clsx';

interface KintonePluginTitleProps {
  className?: string;
  children: React.ReactNode;
}

const KintonePluginTitle: React.FC<KintonePluginTitleProps> = (props) => {
  const { className, children } = props;
  return <div className={clsx('kintoneplugin-title', className)}>{children}</div>;
};
export default KintonePluginTitle;
