import React from 'react';

import clsx from 'clsx';

interface KintonePluginAlertProps {
  className?: string;
  children: React.ReactNode;
}

const KintonePluginAlert: React.FC<KintonePluginAlertProps> = (props) => {
  const { className, children } = props;
  return (
    <div className={clsx('kintoneplugin-alert', className)} role="alert">
      {children}
    </div>
  );
};
export default KintonePluginAlert;
