import React from 'react';

import clsx from 'clsx';

interface KintonePluginLabelProps {
  className?: string;
  children: React.ReactNode;
}

const KintonePluginLabel: React.FC<KintonePluginLabelProps> = (props) => {
  const { className, children } = props;
  return <div className={clsx('kintoneplugin-label', className)}>{children}</div>;
};
export default KintonePluginLabel;
